html {
    margin-top: 0px;
}

/* ページトップに戻るボタン */
#pageTop {
  position: fixed;
  bottom: 5px;
  right: 15px;
}
#pageTop i {
  padding-top: 1px
}
#pageTop a {
  display: block;
  z-index: 999;
  padding: 5px 0 0 0;
  width: 35px;
  height: 35px;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}



.cover {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background: url('/theme/top_and_news/img/obi.jpg');
  background-blend-mode: overlay;
  background-color: #fff;
  color: fff;
}

.h2_dub {
  position: relative;
  padding: .5em;
  border-left: 5px solid #444;
  background-color: #f4f4f4;
}

.h2_dub:before {
  position: absolute;
  left: -5px;
  bottom: 0;
  content: '';
  width: 5px;
  height: 50%;
  background-color: #99CCFF;
}

.h2_dub:after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  width: 100%;
  height: 0;
}

.a-dub {
  color: inherit;
}
.a-dub:hover {
  color: gray;
}

.nowrap {
  white-space: nowrap;
}

/* Font Awesome hatena bookmark */
.fa-hatena:before {
    content: "B!";
    font-family: Verdana;
    font-weight: bold
}

/*SNS Button*/
.facebook-dub {
  color: gray;
}
.facebook-dub:hover {
  color: #3B5999;
}

.twitter-dub {
  color: gray;
}
.twitter-dub:hover {
  color: #1B95E0;
}

.hatena-dub {
  color: gray;
}
.hatena-dub:hover {
  color: #008FDE
}

.pocket-dub {
  color: gray;
}
.pocket-dub:hover {
  color: #EE4056;
}

.line-dub {
  color: gray;
}
.line-dub:hover {
  color: #00C300;
}

.dd-dub a{
  color: inherit;
}
.dd-dub a:hover {
  color: gray;
}

.message {
  position: relative;
  padding: .75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: .25rem;
}

.alert-message {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}

.error-message {
  color: pink;
}

.form-group > label {
  font-size: 0.8rem;
  color:gray;
}

img {
    max-width:100%;
    height:auto;
}


header {
    position: fixed;
    top:0;
    z-index:9999;
    justify-content: space-between;
    width: 100%;
    background-color: #292929;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
}

#menu li a:hover {
    color:#66CCFF;
}


a:link { color: #1e90ff; }
a:visited { color: #1e90ff; }
a:hover { color: #ff0000; }
a:active { color: #ff8000; }



.navbar-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

table{
  width: 100%;
  border-collapse: collapse;
  border-spacing: 50;
}

table th,table td{
  padding: 40px 50;
}

table tr:nth-child(even){
  background-color: #f5f5f5;
}

a.anchor{
    display: block;
    padding-top: 200px;
    margin-top: -200px;
}

h1.display-4.md-4 {
display: none;
}

figure{
  float: left;
  display:table;
  background: #ffffff;
  margin:.1em auto;
  border: 13px solid #ffffff;
  border-bottom:0;
  padding: .1em;
}

div.imagearea:after {
    content: "";
    clear: both;
    display: block;
}

h3 {
  position: relative;
  padding: 0 .5em .5em 2em;
  border-bottom: 1px solid #ccc;
}
h3::before,
h3::after {
  position: absolute;
  content: '';
  border-radius: 100%
}
h3::before {
  top: .1em;
  left: .2em;
  z-index: 2;
  width: 28px;
  height: 20px;
  background: #6495ed;
}
h3::after {
  top: .7em;
  left: .8em;
  width: 20px;
  height: 15px;
  background: #87cefa;
}
